img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

#rs-demo-id {
}

.woocommerce form .form-row .required {
    visibility: visible;
}

@font-face {
    font-family: eicons;
    src: url(wp-content/plugins/elementor/assets/lib/eicons/fonts/eicons0b93.eot?5.10.0);
    src: url(http://filmic.bdiakcml8h-e92498n216kr.p.runcloud.link/wp-content/plugins/elementor/assets/lib/eicons/fonts/eicons.eot?5.10.0#iefix) format("embedded-opentype"),url(http://filmic.bdiakcml8h-e92498n216kr.p.runcloud.link/wp-content/plugins/elementor/assets/lib/eicons/fonts/eicons.woff2?5.10.0) format("woff2"),url(http://filmic.bdiakcml8h-e92498n216kr.p.runcloud.link/wp-content/plugins/elementor/assets/lib/eicons/fonts/eicons.woff?5.10.0) format("woff"),url(http://filmic.bdiakcml8h-e92498n216kr.p.runcloud.link/wp-content/plugins/elementor/assets/lib/eicons/fonts/eicons.ttf?5.10.0) format("truetype"),url(http://filmic.bdiakcml8h-e92498n216kr.p.runcloud.link/wp-content/plugins/elementor/assets/lib/eicons/fonts/eicons.svg?5.10.0#eicon) format("svg");
    font-weight: 400;
    font-style: normal;
}

.woocommerce-product-gallery {
    opacity: 1 !important;
}

.rs-background-video-layer iframe {
    visibility: inherit !important;
}

.t-color {
    color: #97805e;
}

.email-require {
    font-size: 12px;
}


.newsletter-submit-2 {
    position: absolute;
    top: 0;
    right: 0;
    height: 41px;
    padding-right: 10px !important;
    padding-left: 10px !important;
    border: 0px solid transparent !important;
}

.newsletter-field-2 {
    width: 100%;
    padding-right: 120px !important;
    border: 1px solid #8f8f8f !important;
    color: #8f8f8f !important;
}

.text-color-about {
    font-weight: 400;
    color: #8f8f8f;
    font-style: italic;
}

.text-link-about {
    color: #000 !important;
    font-style: italic;
    font-weight: 300;
}

.eicon-chevron-left:before {
    content: '';
    background: url('https://api.iconify.design/ion-ios-arrow-thin-left.svg?color=%235f5f5f') no-repeat center center / contain;
    height: 50px;
    width: 50px;
    position: absolute;
    top: -30px;
    left: 0;
}

.eicon-chevron-right:before {
    background: url('https://api.iconify.design/ion-ios-arrow-thin-right.svg?color=%235f5f5f') no-repeat center center / contain;
    content: '';
    height: 50px;
    width: 50px;
    position: absolute;
    top: -30px;
    right: 0;
}

.eicon-play:before {
    content: url(wp-content/uploads/2020/01/icon-play.png);
}

.eicon-play {
    border-radius: 50%;
}

    .eicon-play:hover {
        box-shadow: 0px 0px 0px 12px rgba(41, 41, 41, 0.45);
    }

.sup-studio {
    font-size: 70px;
}

.text-studio-v1 {
    font-weight: 300;
    font-style: italic;
    color: #000;
}

.text-crew {
    color: #292929;
    text-transform: uppercase;
}

.link-homev2-filmic {
    color: #ffffff !important;
    border-bottom: 1px solid #9c9b9b;
}

.page-description {
    text-transform: uppercase;
    font-size: 12px;
    color: #292929;
}

.page-description-color {
    text-transform: uppercase;
    font-size: 12px;
    color: #000;
}

.elementor-widget-filmic_member {
    overflow: hidden;
}

.woocommerce-page .theme-breadcrumb .container {
    padding-top: unset;
}

.woocommerce-page .theme-breadcrumb {
    margin-bottom: 0;
}

.woocommerce-page .container {
    padding-top: 120px;
}

@media (max-width:991px) {
    .woocommerce-page .container {
        padding-top: 60px;
    }
}

.icon-size {
    font-weight: 400 !important;
    font: normal normal normal 14px/1 FontAwesome;
}

.mini-product-info a {
    font-weight: 400 !important;
}

.header-layout-1 .site-header__container {
    background-color: #ffffff;
}

.header-layout-2 .site-header__container {
    background-color: #000000;
}

.header-layout-3 .site-header__container {
    background-color: rgba(255,255,255,0);
}

.theme-breadcrumb {
    background-image: url("wp-content/uploads/2020/01/page-header.png");
}

.bread-title, .ht-breadcrumbs, .ht-breadcrumbs .last-item, .ht-breadcrumbs a {
    color: #fff;
}

.entry-title a, .project-grid-nogap .sc-project-item:hover .project-nogap-arrow, .sc-carousel .slick-next:before, .sc-carousel .slick-prev:before, .sc-project .project-trailer-btn, .sc-testimonial-style-1 .sc-testimonial__name, .sc-testimonial-style-2 .sc-testimonial__name, a {
    color: #292929;
}

    .sc-project .project-trailer-btn:after, .sc-timeline:after, .scroll-to-top, .timeline:before {
        background-color: #292929;
    }

    .contact__social a, .entry-time--secondary:hover, .entry-time:hover, .entry-title a:hover, .menu-main li.current-menu-ancestor > a, .menu-main li.current-menu-item a, .project-carousel .sc-project-item .sc-project-title a, .read-more-icon, .read-more-link, .read-more-link:focus, .read-more-link:hover, .read-more-link:visited, .sc-counter__number, .sc-iconbox__link, .sc-project .sc-project-item:hover .sc-project-title a, .sc-testimonial-style-4 .sc-testimonial__content p, .sc-testimonial-style-4:before, .sc-timeline:after, .timeline__year, .wpcf7 .contact-form-field:focus, a:hover {
        color: #000;
    }

.dk-select-options .dk-option-highlight, .entry-time--secondary, .project-carousel .project-buy-btn:hover, .project-carousel .project-trailer-normal-btn, .project-grid-nogap.with-overlay .project-nogap-arrow, .project-sum .project-buy-btn:hover, .project-sum .project-trailer-normal-btn, .sc-demo__cta, .sc-lightbox__link, .sc-testimonial-style-4 .slick-active .slick-dots__icon, .sc-testimonial-style-4 .slick-dots__icon:hover, .scroll-to-top:hover, .swiper-scrollbar .swiper-scrollbar-drag, .team-members-layout-1 .team-members_links a:hover, .vc_btn3-style-filmic-btn.vc_btn3.vc_btn3-color-grey, .vc_custom_heading-custom-style:before, .woocommerce span.onsale, button, input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #000;
}

.entry-time--secondary, .entry-time:hover, .project-carousel .project-buy-btn:hover, .project-carousel .project-trailer-normal-btn, .project-sum .project-buy-btn:hover, .project-sum .project-trailer-normal-btn {
    border-color: #000;
}

.wpcf7 .contact-form-field:focus {
    border-bottom-color: #000;
}

.site-header .site-header__menu > li > a {
    font-family: Lato;
    font-size: 14px;
    font-weight: 700;
}

.site-header .site-header__menu li .sub-menu a {
    font-family: Lato;
    font-size: 14px;
    font-weight: 700;
}

.sc-counter__description, .team-members-layout-2 .team-members__name, body {
    font-family: Poppins;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #8f8f8f;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Playfair Display;
    font-weight: 700;
    color: #292929;
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

.site-footer__main {
    background-color: #292929;
}

.site-footer__copyright {
    background-color: #1b1919;
}

@media (min-width: 992px) {
    .header-layout-1 #theme-search-btn, .header-layout-1 .site-header__menu > li > a {
        color: #8f8f8f;
    }

        .header-layout-1 #theme-search-btn:hover, .header-layout-1 .site-header__menu > li.current-menu-ancestor > a, .header-layout-1 .site-header__menu > li.current-menu-parent > a, .header-layout-1 .site-header__menu > li.current_page_ancestor > a, .header-layout-1 .site-header__menu > li.current_page_parent > a, .header-layout-1 .site-header__menu > li:hover > a, .header-layout-1 .site-header__menu li.current-menu-item > a {
            color: #292929;
        }

    .header-layout-1 .site-header__menu li .sub-menu a, .header-layout-1 .site-header__menu li.menu-item-has-children:after {
        color: #ffffff;
    }

    .header-layout-1 .site-header__menu .sub-menu a:hover, .header-layout-1 .site-header__menu .sub-menu li.current-menu-item > a {
        background-color: #454444;
    }

    .header-layout-1 .site-header__menu .sub-menu {
        background-color: #292929;
    }

    .header-layout-2 #theme-search-btn, .header-layout-2 .site-header__menu > li > a {
        color: #8f8f8f;
    }

        .header-layout-2 #theme-search-btn:hover, .header-layout-2 .site-header__menu > li.current-menu-ancestor > a, .header-layout-2 .site-header__menu > li.current-menu-parent > a, .header-layout-2 .site-header__menu > li.current_page_ancestor > a, .header-layout-2 .site-header__menu > li.current_page_parent > a, .header-layout-2 .site-header__menu > li:hover > a, .header-layout-2 .site-header__menu li.current-menu-item > a {
            color: #ffffff;
        }

    .header-layout-2 #toggle-sidebar-btn:hover span, .header-layout-2 #toggle-sidebar-btn:hover span:after, .header-layout-2 #toggle-sidebar-btn:hover span:before {
        background-color: #ffffff;
    }

    .header-layout-2 .site-header__menu li .sub-menu a, .header-layout-2 .site-header__menu li.menu-item-has-children:after {
        color: #ffffff;
    }

    .header-layout-2 .site-header__menu .sub-menu a:hover, .header-layout-2 .site-header__menu .sub-menu li.current-menu-item > a {
        background-color: #454444;
    }

    .header-layout-2 .site-header__menu .sub-menu {
        background-color: #292929;
    }

    .header-layout-3 #theme-search-btn {
        color: #ffffff;
    }
}
/* latin-ext */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(wp-content/fonts/lato/S6u9w4BMUTPHh6UVSwaPHw3q5d0N7w.woff) format('woff');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(wp-content/fonts/lato/S6u9w4BMUTPHh6UVSwiPHw3q5d0.woff) format('woff');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(wp-content/fonts/poppins/pxiEyp8kv8JHgFVrJJbedHFHGPezSQ.woff) format('woff');
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(wp-content/fonts/poppins/pxiEyp8kv8JHgFVrJJnedHFHGPezSQ.woff) format('woff');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(wp-content/fonts/poppins/pxiEyp8kv8JHgFVrJJfedHFHGPc.woff) format('woff');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(wp-content/fonts/playfair-display/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKeiunDTbtXK-F2qO0isEw.woff) format('woff');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(wp-content/fonts/playfair-display/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKeiunDYbtXK-F2qO0isEw.woff) format('woff');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(wp-content/fonts/playfair-display/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKeiunDZbtXK-F2qO0isEw.woff) format('woff');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(wp-content/fonts/playfair-display/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKeiunDXbtXK-F2qO0g.woff) format('woff');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

footer {
    background: #000;
    padding-top: 60px;
}

#media_image-3 img {
    padding-right: 50px;
}

footer ul li {
    list-style: none !important;
}

footer ul {
    padding: 0 !important;
}

footer .footer-title {
    color: #fff !important;
}

.footer1__about--item-content h5 {
    color: #fff !important;
}

.footer1__copyright {
    padding-top: 15px;
    padding-bottom: 15px;
}

.footer1__about--item-content h5 {
    font-size: 16px;
}

.call-now-button {
    z-index: 9999;
    clear: both;
    margin: 0 auto;
    position: fixed;
    border-radius: 50px;
}

    .call-now-button div {
        display: flex;
        cursor: pointer;
    }

        .call-now-button div a .quick-alo-ph-img-circle, .call-now-button div a .quick-alo-phone-img-circle {
            background-color: #0c3;
        }

.call-now-button {
    bottom: 13%;
    right: 8%;
    background: transparent;
}

@media only screen and (min-width: 320px) and (max-width: 758px) {
    .call-now-button {
        right: -15% !important;
        width: 40%;
        left: auto;
    }
}

.quick-alo-ph-circle.active {
    width: 130px;
    height: 130px;
    top: -40px;
    left: -40px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(30,30,30,.4);
    opacity: 1;
    -webkit-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
    -moz-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
    -ms-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
    -o-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
    animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.quick-alo-ph-circle-fill.active {
    width: 80px;
    height: 80px;
    top: -15px;
    left: -15px;
    position: absolute;
    background-color: #000;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: 1;
    -webkit-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -moz-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -ms-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -o-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.quick-alo-phone-img-circle.shake {
    width: 50px;
    height: 50px;
    top: 0;
    left: 0;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: 1;
    background: url(whatsapp-logo.png) no-repeat center center;
    -webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    -moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    -ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    -o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

@keyframes quick-alo-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
    }

    30% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1;
    }
}

@keyframes quick-alo-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2;
    }

    100% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }
}

@keyframes quick-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
    }
}


/* VİDEO */
.default_video {
    position: relative;
    margin: 0;
    width: 100%;
    height: 100vh;
}

    .default_video > .default_video_in {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        width: 100%;
        height: 100%;
    }

        .default_video > .default_video_in > .image_caption {
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            overflow: hidden;
        }

            .default_video > .default_video_in > .image_caption::before {
                content: "";
                background-color: rgba(0, 0, 0, .4);
                height: 100%;
                width: 100%;
                position: absolute;
                left: 0;
                bottom: 0;
                top: auto;
                z-index: 2;
            }

        .default_video > .default_video_in > .video_caption {
            height: 100%;
            width: 100%;
            position: absolute;
            z-index: 1;
            top: 50%;
            -webkit-transform: translate(0%,-50%);
            -moz-transform: translate(0%,-50%);
            -o-transform: translate(0%,-50%);
            transform: translate(0%,-50%);
            left: 0;
            -o-object-fit: cover;
            object-fit: cover;
        }

.home__screen__text {
    position: relative;
    width: 100%;
    max-width: 40%;
    display: flex;
    justify-content: unset;
    align-items: center;
    height: 100%;
    z-index: 2;
    text-align: left;
}

.sitelogo {
    text-align: center;
}

    .sitelogo img {
        margin-top: 60px;
    }

.home__screen__text > div > h1 {
    font-size: 2.5em;
    display: inline-block;
    text-align: left;
    font-style: inherit;
    font-family: G,Helvetica Neue,Helvetica,Arial,sans-serif;
    line-height: normal;
    letter-spacing: .05em;
    font-weight: 700;
    color: #fff;
    margin-bottom: 25px;
}

.home__screen__text > div > p {
    color: rgba(255, 255, 255, .75);
    position: relative;
    font-size: 14px;
    font-style: inherit;
    line-height: 16px;
    letter-spacing: .075em;
    text-transform: uppercase;
    font-weight: 500;
    text-align: left;
}

.link.btn {
    font-size: 14px;
    text-align: center;
    letter-spacing: 3px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 15px;
    position: relative;
    overflow: hidden;
    font-weight: 600;
}

    .link.btn.-one {
        color: #fff;
        background-color: #e50000;
        border: 1px solid #fff;
    }

.secondbutton {
    margin-left: 25px;
}

.link.btn:after {
    content: '';
    width: 0;
    height: 100%;
    border-radius: 5px;
    position: absolute;
    top: 0;
    left: 0;
    transition: .5s;
}

.link.btn.-one:after {
    background-color: #414141;
}

.link.btn:hover:after {
    width: 100%;
    transition: .5s;
}

.link.btn span {
    position: relative;
    z-index: 1;
}

@media (max-width: 1024px) {
    .link.btn {
        width: 340px;
    }
}

@media (max-width: 425px) {
    .link.btn {
        font-size: .8em;
        width: 100%;
        padding: 25px 0;
    }
}


.home__screen__more {
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 1.6em;
    color: #fff;
    font-weight: 500;
    font-family: G,Helvetica Neue,Helvetica,Arial,sans-serif;
}

.underlined-cta:after {
    content: "";
    position: absolute;
    bottom: -3px;
    left: 0;
    display: block;
    width: 100%;
    height: 1px;
    background-color: currentColor;
    -webkit-transition: -webkit-transform .7s cubic-bezier(.77,0,.175,1);
    transition: -webkit-transform .7s cubic-bezier(.77,0,.175,1);
    transition: transform .7s cubic-bezier(.77,0,.175,1);
    transition: transform .7s cubic-bezier(.77,0,.175,1),-webkit-transform .7s cubic-bezier(.77,0,.175,1);
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: translateX(-30%) scaleX(0) rotate( .001deg );
    transform: translateX(-30%) scaleX(0) rotate( .001deg );
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.underlined-cta:hover:after {
    -webkit-transform: translateX(0) scaleX(1) rotate( .001deg );
    transform: translateX(0) scaleX(1) rotate( .001deg );
}

.underlined-cta:hover,
.underlined-cta:focus {
    color: #fff;
}

.videobuttons {
    position: absolute;
    bottom: 19%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    text-align: center;
    z-index: 2;
    width: 100%;
}

    .videobuttons .buttonsol {
        text-align: right;
        padding-right: 10px;
    }

    .videobuttons .buttonsag {
        text-align: left;
        padding-left: 10px;
    }

    .videobuttons a:hover, .videobuttons a:active, .videobuttons a:focus {
        color: #e61b35 !important;
    }

.hero__play {
    background-color: transparent;
    display: inline-block;
    border: none;
    margin: 0;
    font-size: 20px;
}

.hero__play, .hero__subtitle {
    font-family: G,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 600;
    color: #fff;
    overflow: hidden;
    font-size: 20px;
}

    .hero__play:before {
        content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTMuNTYgMS4yNDdBMS41IDEuNSAwIDAwMSAyLjMwN3YxNC4zODVhMS41IDEuNSAwIDAwMi41NiAxLjA2MWw3LjE5My03LjE5MmExLjUgMS41IDAgMDAwLTIuMTIyTDMuNTYxIDEuMjQ3eiIgc3Ryb2tlPSIjRjMzNTM1IiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=);
        margin-right: 10px;
        top: 3px;
        position: relative;
        opacity: 1;
        -webkit-animation: playBtn 1s linear 3.5s forwards;
        animation: playBtn 1s linear 3.5s forwards;
    }

.home__worksLink {
    font-family: G,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 600;
    color: #fff;
    overflow: hidden;
    font-size: 20px;
}

    .home__worksLink:before {
        content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMTkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgc3Ryb2tlPSIjRjMzNTM1IiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxyZWN0IHg9IjEyLjUiIHk9Ii41IiB3aWR0aD0iNyIgaGVpZ2h0PSI3IiByeD0iMyIvPjxyZWN0IHg9IjEyLjUiIHk9IjExLjUiIHdpZHRoPSI3IiBoZWlnaHQ9IjciIHJ4PSIzIi8+PHJlY3QgeD0iLjUiIHk9Ii41IiB3aWR0aD0iNyIgaGVpZ2h0PSI3IiByeD0iMyIvPjxyZWN0IHg9Ii41IiB5PSIxMS41IiB3aWR0aD0iNyIgaGVpZ2h0PSI3IiByeD0iMyIvPjwvZz48L3N2Zz4=);
        margin-right: 10px;
        top: 3px;
        position: relative;
        opacity: 1;
        -webkit-animation: playBtn 1s linear 3s forwards;
        animation: playBtn 1s linear 3s forwards;
    }

.scroll-helper {
    position: absolute;
    bottom: 6%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    text-align: center;
    z-index: 2;
}

    .scroll-helper .scroll-line {
        position: initial;
        bottom: initial;
        left: initial;
        margin: 0 auto;
        height: 100px;
        width: 1px;
        background: #fff;
        display: block;
        overflow: hidden;
        transform: scaleY(0);
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
    }

        .scroll-helper .scroll-line:after {
            content: '';
            width: inherit;
            height: 50%;
            background: #4bacb2;
            position: absolute;
            transform: translateY(0%) scaleY(0);
            left: 0;
            z-index: 10;
            display: block;
        }

        .scroll-helper .scroll-line.init:after {
            -webkit-animation: mymove 1.5s infinite linear;
            animation: mymove 1.5s infinite linear;
            -webkit-transform-origin: top center;
            transform-origin: top center;
        }

    .scroll-helper .scroll-word {
        position: absolute;
        bottom: -40%;
        margin-left: -25px;
        opacity: 1;
        visibility: inherit;
        font-size: 12px;
        display: inline-block;
        font-style: inherit;
        font-family: G,Helvetica Neue,Helvetica,Arial,sans-serif;
        line-height: 16px;
        letter-spacing: .075em;
        text-transform: uppercase;
        font-weight: 600;
        text-align: center;
        color: rgb(255, 255, 255);
    }

@-webkit-keyframes mymove {
    0% {
        -webkit-transform: translateY(0%) scaleY(0);
    }

    10% {
        -webkit-transform: translateY(0%) scaleY(0.5);
    }

    30% {
        -webkit-transform: translateY(50%) scaleY(1);
    }

    45% {
        -webkit-transform: translateY(200%) scaleY(0.5);
    }

    55% {
        -webkit-transform: translateY(200%) scaleY(0);
    }

    100% {
        -webkit-transform: translateY(200%) scaleY(0);
    }
}

@keyframes mymove {
    0% {
        -webkit-transform: translateY(0%) scaleY(0);
    }

    10% {
        -webkit-transform: translateY(0%) scaleY(0.5);
    }

    30% {
        -webkit-transform: translateY(50%) scaleY(1);
    }

    45% {
        -webkit-transform: translateY(200%) scaleY(0.5);
    }

    55% {
        -webkit-transform: translateY(200%) scaleY(0);
    }

    100% {
        -webkit-transform: translateY(200%) scaleY(0);
    }
}

.home__nav {
    position: absolute;
    bottom: calc(5vh - .5em);
    left: 6%;
    font-size: 8px;
    z-index: 2;
}

.home__nav__screens_video {
    margin-bottom: 10vh;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

    .home__nav__screens_video > span {
        color: rgb(149, 149, 151);
        font-size: 12px;
        font-style: inherit;
        font-family: G,Helvetica Neue,Helvetica,Arial,sans-serif;
        line-height: 16px;
        letter-spacing: .075em;
        text-transform: uppercase;
        font-weight: 600;
    }

.home__nav__screens {
    margin-left: -12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: -.5em;
}

    .home__nav__screens > li {
        color: rgb(149, 149, 151);
    }

        .home__nav__screens > li > a {
            padding: 0 12px;
            position: relative;
            font-size: 12px;
            font-style: inherit;
            font-family: G,Helvetica Neue,Helvetica,Arial,sans-serif;
            line-height: 16px;
            letter-spacing: .075em;
            text-transform: uppercase;
            font-weight: 600;
            text-align: center;
        }

            .home__nav__screens > li > a > span {
                display: inline-block;
                -webkit-transition: color .3s;
                transition: color .3s;
            }

                .home__nav__screens > li > a > span > .home__nav__screen_inner {
                    display: inline-block;
                    will-change: transform;
                    -webkit-backface-visibility: hidden;
                    backface-visibility: hidden;
                }

        .home__nav__screens > li:hover > a > span {
            color: #fff;
        }


.video-play-button {
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 20px;
    /* background: #fa183d; */
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
}

    .video-play-button:before {
        content: "";
        position: absolute;
        z-index: 0;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        display: block;
        width: 60px;
        height: 60px;
        background: #4bacb2;
        border-radius: 50%;
        animation: pulse-border 1500ms ease-out infinite;
    }

    .video-play-button:after {
        content: "";
        position: absolute;
        z-index: 1;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        display: block;
        width: 60px;
        height: 60px;
        background: #4bacb2;
        border-radius: 50%;
        transition: all 200ms;
    }

    .video-play-button:hover:after {
        background-color: darken(#fa183d, 10%);
    }

    .video-play-button img {
        position: relative;
        z-index: 3;
        max-width: 100%;
        width: auto;
        height: auto;
    }

    .video-play-button span {
        display: block;
        position: relative;
        z-index: 3;
        width: 0;
        height: 0;
        border-left: 16px solid #fff;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        font-size: 0;
    }

.play-video {
    position: relative;
    width: 100px;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

.home__screen__social {
    position: absolute;
    z-index: 2;
    bottom: 10%;
}

    .home__screen__social ul {
        padding-left: 0;
    }

        .home__screen__social ul li {
            display: inline-block;
            list-style: none;
            font-size: 24px;
            padding: 15px;
        }

            .home__screen__social ul li a {
                color: rgba(255, 255, 255, .75);
            }

            .home__screen__social ul li:first-child {
                padding-left: 0 !important;
            }

            .home__screen__social ul li:last-child {
                padding-right: 0 !important;
            }
/* VİDEO */


.elementor-element-414d215 {
    padding: 10px;
}


.iletbutton {
    padding-left: 15px;
}

.custom-logo-link img {
    width: 100%;
	padding-right: 15px;
}

.footer-widget a:hover {
    color: #fff !important;
}

.footer1__about--item-content p {
    margin-bottom: 10px;
}

footer ul li {
    margin-bottom: 10px;
}

.footer1__copyright {
    margin-top: 60px;
    border-top: 1px solid rgba(255, 255, 255, .20);
}

.mobilgorunur {
    display: none !important;
    visibility: hidden;
    opacity: 0;
}

@media screen and (max-width: 1000px) {
    .home__screen__text {
        max-width: 100% !important;
    }

    .link.btn {
        padding: 15px !important;
    }

    .elementor-1255 .elementor-element.elementor-element-384223b > .elementor-container {
        padding: 20px 0 !important;
    }

    .footer-widget {
        margin-bottom: 25px;
    }

    .footer1__about--item-content.mobil {
        margin-bottom: 50px;
        text-align: center;
    }

    #media_image-3 img {
        padding: 0 !important;
    }

    #media_image-3 {
        width: 150px;
        margin: 0 auto;
    }

    footer {
        padding-top: 15px !important;
    }

    .footer1__copyright {
        margin-top: 25px;
    }

    #wpcf7-f4-p21-o2 {
        padding: 0 15px;
    }

    .custom-logo-link img {
        padding: 0 !important;
    }

    .boostify-header--default {
        display: none;
    }

    #post-1255 {
        margin-top: 0 !important;
    }

    .home__screen__social {
        bottom: 16%;
    }

    .masaustugorunur {
        display: none !important;
        visibility: hidden;
        opacity: 0;
    }

    .mobilgorunur {
        display: block !important;
        visibility: visible;
        opacity: 1;
    }

    .elementor-1255 .elementor-element.elementor-element-edb1b54 {
        margin-top: 25px !important;
        margin-bottom: 25px !important;
    }

    .filter-project.mobilgorunur .category-isotope {
        max-height: 0;
        overflow: hidden;
    }

    .filter-project.mobilgorunur .category-isotope.active {
        max-height: 1000px;
    }

    .filter-project.mobilgorunur .category-isotope .nav-item {
        display: block;
        margin: 0;
        background: #f3f3f3;
    }

        .filter-project.mobilgorunur .category-isotope .nav-item .nav-link {
            font-size: 16px;
        }

        .filter-project.mobilgorunur .category-isotope.active .nav-item {
            padding-top: 10px;
        }

            .filter-project.mobilgorunur .category-isotope.active .nav-item:last-child {
                padding-bottom: 15px;
            }

    .filter-name {
        font-size: 20px;
        width: 100%;
        background: #000;
        padding-top: 5px;
        padding-bottom: 5px;
        color: #fff;
        text-align: left;
        padding-left: 15px;
    }

        .filter-name i {
            float: right;
            padding-right: 15px;
        }
}
